a{
	color:#70b7b3;
	border:0;
}
img{
	border:0;
}
body{
	background:url('/images/chesterfield-dark.png');
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
form{
	width:100%;
}
input[type=text], textarea{
	width:100%;
}
textarea{
	min-height:100px;
}
#carousel{
	list-style:none;
}
#boundry{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
#banner{
	height:262px;
	margin-top:-8px;
	width:100%;
	margin-top:50px;
	margin-bottom:40px;
}
#admin{
	width:100%;
	background:#FFFFFF;
	margin:auto;
	margin-top:50px;
}
#admin #main{
	width:100%;
	float:left;
	background:#FFFFFF;
	padding:5px;
}
#admin #main .adminElement{
	color:#000;
}
#content{
	margin-top:130px;
	padding:10px;
	color:#FFFFFF;
}
#main, #content{
	float:right;	
	width:550px;
	text-align:center;
}
#navigation{
	position:absolute;
	width:220px;
	background:url('/images/nav/bg.png');
	font-size:30px;
	min-height:100%;
	top:0;
}
#navigation #logo{
	margin-left:-102px;
	margin-bottom:25px;
}
#navigation #icons{
	width:100%;
	float:left;
	text-align:center;
	margin-top:10px;
}
#navigation #icons img{
	margin-right:15px;
	margin-left:15px;
}
#navigation #footer{
	bottom:0;
}
#navigation a{
	border:0;
	text-decoration:none;
}
#navigation ul{
	width:100%;
	list-style:none;
	margin:0;
	text-align:center;
	padding:0;
}
#navigation li{
	margin:0;
	margin-bottom:15px;
}
#footer{
	width:100%;
	float:left;
	text-align:center;
	margin-top:40px;
}
.full{
	width:100%;
}
.left{
	float:left;
}
.formTable{
	margin-top:20px;
	width:100%;
}
.formTable tr:first-child td{
	padding-bottom:15px;
}
/**/
#adminHeader{
	position:fixed;
	top:0;
	left:0;
	margin:0;
	height:23px;
	line-height:23px;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	background:url('/images/abg.png');
	border-bottom:1px solid #999;
}
#adminPanel{
	width:100%;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
}
/*
#adminPanel form{
	width:90%;
	margin:auto;
	border:1px solid #FFF;
	padding:5px;
	margin-top:10px;
	background:#888;
	color:#FFF;
} */
#adminPanelControl{
	position:fixed;
	border-radius:5px;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	height:22px;
	width:22px;
	line-height:20px;
	background:#EEE;
	color:#BBB;
	top:10px;
	margin:auto;
}
#adminButtons{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
}
#adminHeaderContent{
	width:85%;
	margin:auto;
}
#adminHeaderContent img{
	float:left;
}
#webadministration{
	float:left;
}
#loggedInAs{
	float:left;
	margin-left:20px;
	text-transform:capitalize;
	margin-right:20px;
}
#logout{
	float:left;
	margin-left:20px;
}
#adminContent{
	width:70%;
	float:left;
	background:#DDD;
	color:#000000;
}
#adminContent label{
	float:right;
	margin-right:5px;
}
#adminContent td:first-child{
	width:10%;
}
#adminContent h1{
	margin:0;
	margin-left:10px;
	font-size:24px;
}
/*
#adminContent{
	width:100%;
	margin-bottom:20px;
	float:left;
}*/
#adminNavigation{
	float:left;
	width:30%;
}
#adminNavigation ul{
	font-size:20px;
	text-transform:capitalize;
	margin:0;
	padding:0;
}
#adminNavigation .main{
	line-height:40px;
	height:40px;
	width:95%;
	margin:auto;
	background:#555;
	color:#FFF;
	border-radius:5px;
	text-indent:5px;
	list-style:none;
	margin-bottom:5px;
	cursor:pointer;
}
#adminNavigation ul ul{
	font-size:16px;
	text-transform:lowercase;
}
#adminNavigation .sub{
	line-height:30px;
	height:30px;
	width:90%;
	margin:auto;
	background:#FFF;
	list-style:none;
	text-indent:5px;
	margin-bottom:5px;
	border-radius:5px;
}
#adminLinks{
	width:100%;
	float:left;
	margin-top:20px;
}
.adminRow, .adminRow2{
	width:100%;
	float:left;
	padding-top:15px;
	padding-bottom:10px;
	text-indent:5px;
}
.adminRow:hover, .adminRow2:hover{
	background:#B1B1B1;
}
.adminRow button, .adminRow2 button{
	float:right;
	margin-left:5px;
}
.adminRow, .color1{
	background:#BBB;
}
.adminRow2, .color2{
	background:#CCC;
}
.normal{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#555), to(#333));
	background:-moz-linear-gradient(top, #555, #333);
	background:-ms-linear-gradient(top, #555, #333);
}
.normal:hover{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#333), to(#555));
	background:-moz-linear-gradient(top, #333, #555);
	background:-ms-linear-gradient(top, #333, #555);
}
.add{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#6bce00), to(#519d00));
	background:-moz-linear-gradient(top, #6bce00, #519d00);
	background:-ms-linear-gradient(top, #6bce00, #519d00);
}
.add:hover{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#519d00), to(#6bce00));
	background:-moz-linear-gradient(top, #519d00, #6bce00);
	background:-ms-linear-gradient(top, #519d00, #6bce00);
}
.delete{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#cb0000), to(#b80000));
	background:-moz-linear-gradient(top, #cb0000, #b80000);
	background:-ms-linear-gradient(top, #cb0000, #b80000);
}
.delete:hover{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#b80000), to(#cb0000));
	background:-moz-linear-gradient(top, #b80000, #cb0000);
	background:-ms-linear-gradient(top, #b80000, #cb0000);
}
button, #admin input[type=submit]{
	height:26px;
	line-height:26px;
	border-radius:5px;
	overflow:hidden;
	font-size:12px;
	border:0;
	color:#ffffff;
	background:#222;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	margin-top:5px;
	margin-bottom:5px;
}
#admin #header{
	margin-left:20px;
}
.systemNotice{
	width:99%;
	background:#DDDDDD;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:10px;
	overflow:hidden;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:14px;
	font-weight:bold;
	border:1px solid #AAAAAA;	
}
.systemNoticeStatus{
	width:50px;
	float:left;
	text-align:center;
	margin-top:3px;
}
.systemNoticeContent{
	margin-left:5px;
	float:left;
	line-height:39px;
}
.error{
	background:#ff9b9b;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ff9b9b), to(#d37f7f));
	background:-moz-linear-gradient(top, #ff9b9b, #d37f7f);
	background:-ms-linear-gradient(top, #ff9b9b, #d37f7f);
	text-shadow:0px 1px 0px #f4a5a5;
	border:1px solid #cc4f4f;
	color:#5c0c0c;
}
.success{
	background:#b5ff9b;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#b5ff9b), to(#95d37f));
	background:-moz-linear-gradient(top, #b5ff9b, #95d37f);
	background:-ms-linear-gradient(top, #b5ff9b, #95d37f);
	border:1px solid #6ea859;
	text-shadow:0px 1px 0px #c5ffb1;
	color:#103f00;
}
.notice{
	background:#a2ddff;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#a2ddff), to(#93cae9));
	background:-moz-linear-gradient(top, #a2ddff, #93cae9);
	background:-ms-linear-gradient(top, #a2ddff, #93cae9);
	border:1px solid #2d86b9;
	text-shadow:0px 1px 0px #bde7ff;
	color:#00324f;
}